#ifndef _LED_H__
#define _LED_H__

#include <stdint.h>
#include <avr/io.h>

typedef enum
{
    led_voltageStatusOff      = 0,
    led_voltageStatusLow      = 1,
    led_voltageStatusMedium   = 2,
    led_voltageStatusHigh     = 3
} led_voltageStatus_t;

void led_init(void);
void led_chargingOff(void);
void led_chargingOn(void);
void led_voltageOff(void);
void led_voltageRed(void);
void led_voltageYellow(void);
void led_voltageGreen(void);

#endif

